Subject: Re: F-16 Designed Image
From: Zachary Gillon <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Date: Fri, 28 Nov 2003 01:07:16 -0800

That last email probably did not make any sense, sorry.  Please feel 
free to post the image, I would be honored  I am currently working on 
doing a set of aircraft.  I am attempting to create at F-18, F15, and 
an F-22, when I get the time (hopefully before finals).  For now the 
only changes that I would make to the F-16 are minor, so small that 
most people would not notice at all.  You might, as the right wing does 
not show the aileron or the flap as text, and the bend on the main 
fuselage will be adjust just slightly.  If you are interested I will 
send the F-18, and the rest when I complete them.

I hope that you had a wonderful thanksgiving, and thank you for your 
interest.